name: splash_video
description: "Simple video splash screen for Flutter applications."
version: 0.0.1
homepage:

environment:
  sdk: ^3.10.1
  flutter: '>=3.3.0'

dependencies:
  flutter:
    sdk: flutter
  media_kit: ^1.2.6
  media_kit_video: ^2.0.1
  # Platform-specific native video libraries
  media_kit_libs_android_video: any
  media_kit_libs_ios_video: any
  media_kit_libs_macos_video: any
  media_kit_libs_windows_video: any
  media_kit_libs_linux: any

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

platforms:
  android:
  ios:
  windows:
  macos:
  linux:
